Subject: GLOWBUGS digest 256

From: [email-masked]
Date: Wed, 7 Aug 1996 17:58:32 -0500 (CDT)

GLOWBUGS Digest 256

Topics covered in this issue include:

  1) Re: What a great day... YES INDEED!
	by [email-masked]
  2) Re: Ye Olde Valves - Electrical Equivalents?
	by [email-masked]
  3) Re: Ye Olde Valves - Electrical Equivalents?
	by [email-masked]
  4) Re: Ye Olde Valves - Electrical Equivalents?
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 7 Aug 1996 11:28:11 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: What a great day... YES INDEED!
Message-ID: <[email-masked]>

> To cut this already too long story short, I am now the owner of two
> certificates of successful completion - one for 5WPM and one for the Novice
> and Tech theory components.  So when I get my license, I'll be a Tech+.
> 
> I'm quite a happy guy today.  I hope you all grant me a little lattitude for
> this misuse of glowbugs (I looked at lots of tube based boat anchors today,
> does that let me off the hook? :-) ).
> -- 
> Chris F. Broadbent
> 
Great Chris!  Now grapples ye yer tin cans atop yer noggin, readies ye yer
key at the fore, an' Glowbugs yer etherburner with fine dits an' dahs aboard
the BA/GB net (or maybe someone should discuss a novice QRG on 80 meters fer
upcoming use to accomodates the new folks).

It is always a fine howdydoo ta gets ye them thar certificates o' completion.
Also, it is always equally fine to welcome a new gent into the fine and
most gentlemanly traditions o' ham radio, Boatanchorin', an' Glowbuggin'!

Welcome aboard!

73/ZUT DE NA4G/Bob 

Guess what ..... I am back on Glowbugs for a few eavesdroppings on the sly.
....(:+}}.....

------------------------------

Date: Wed, 7 Aug 1996 11:34:32 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Ye Olde Valves - Electrical Equivalents?
Message-ID: <[email-masked]>

>    I've gotten interested lately, since getting my first AES catalog,
>    with trying to closely approximate old 1930-ish self-excited 
>    oscillator and regen receivers.

Now, 'ere be a man after me own 'eart!  Them thar 30's style rigs be
most high fun to plays wid, in de wee small hours aboard the 160/80 bands.

> 
>    Through some kind assistance from NA4G, R.D.Keys, I know how to
>    substitute a 6SN7 octal for a type#45 4-pin, and a 6C5 or 6J5 octal for
>    a UX201-A (01-A) 4-pin.  With some component substitutions, these
>    will work fine and are cheaper and easier to get.  A 6J5 substitutes
>    nicely for #30's (with more B+) in regens.  (also 6F8G - a dual 6J5)
> 
>    However, being the inquisitive anachronist that I am, I wondered if
>    there weren't *true* electrical equivalents for the 201-A, 01-A and 45, 
>    that existed in the 1930's as 4-pin or 5-pin tubes.  A #27 5-pin, for 
>    instance, is a low-mu triode like the UX201-A, 01-A, and seems to be 
>    used in similar ways (like regen detectors).  It is also cheaper and 
>    more available.  But, is it electrically (if not filamentally :-)) 
>    equivalent?
> 
>    I have an RCA, circa 1963, receiving tube manual.  These early tubes
>    are usually only glossed over, however, and not described enough to
>    allow discovering an electrical equivalent.
> 
>    I would be very grateful if anyone out there can:
> 
>      1) Suggest electrical equivalents for Types #45 (245) , #01-A
>         (201-A,301-A), #27 (227,327), #10 (210). 
>         (could be 4-pin, 5-pin, or octal substitute)
>      
>      2) Post or e-mail me technical characteristics of these tubes,
>         so I can cross-reference with more modern tube characteristics.
> 
>      3) Suggest available reference sources that give detailed technical
>         characteristics and/or equivalents of these and other early tubes.
> 
>    I surmise, that with the arrival of pentodes, and later, beam power
>    pentodes, power triodes (#45, #10) sort of reached a technical 
>    extinction in development.  However, the thirties may still have produced 
>    some more readilly available tubes that carried their characteristics 
>    forward into the indirectly-heated cathode/5-pin/octal age.  Similarly,
>    the characteristics of #01-A and #27 may have been carried forward.
>    
>    Thanks again for any help. 
> 
>    ****************************************** 
>   ** Shane <[email-masked]> **              
>    ******************************************               
>         ** Edmonton, Alberta, Canada **                 
>          *****************************       
> 
>        
> 
> 
> 
> 
> 
>                                                       
>                                                      
>                                                        
>              
>                       
>                          
>                                                                                                                                                
>    
>                    
> 
> 

------------------------------

Date: Wed, 7 Aug 1996 12:01:28 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Ye Olde Valves - Electrical Equivalents?
Message-ID: <[email-masked]>

Pardon me last mailing, it barfed on me mailer..... getting a bit rusty
on de ol unix mailer ere.....

...will just cut to the hard core.....

>    I would be very grateful if anyone out there can:
> 
>      1) Suggest electrical equivalents for Types #45 (245) , #01-A
>         (201-A,301-A), #27 (227,327), #10 (210). 
>         (could be 4-pin, 5-pin, or octal substitute)
>      
>      2) Post or e-mail me technical characteristics of these tubes,
>         so I can cross-reference with more modern tube characteristics.
> 
>      3) Suggest available reference sources that give detailed technical
>         characteristics and/or equivalents of these and other early tubes.

Shane.... Generally any triode will sub for any other triode within its
power ratings specifications.  For example, any receiving triode will
electrically sub for any other receiving triode (barring such things as
voltage characteristics, gross type differences (like 6080's subbing
for '01A's --- they will work but are great gobs of overkill), etc.).

The extreme cases are where kilowatt triodes are used as regenerative
detectors (Steve Linscott did this a year or so back by making an excellent
regenerative detector receiver out of an 833 kilowatt power triode).

Generally, any triode of the low power class (less than 5 watts) will
sub well for any other low power class triode.  I chose the 6SN7 as a
prime type (just like the '01A is a prime type) because it was one of
the most common triode style tubes ever made.  Thus it has certain
practicalities of numbers.  Also, with octal tube basing, it can be used
in a common relay breadboard socket (hard to find for mini tubes).

A 30 makes a good sub for the '01A as a direct replacement (changing
only the filament voltages).  But, the 30 is a bit hard to get.
A 56 (or was that 57) makes a good sub for the 27, as does a 76 (again
watch filament voltages).  These things will sub directly.
But, for generic use, a 12A?7 or a 6SN7 with the triodes tied together
makes about as generic a basic triode as one can want.

In the 5-20 watt class, the choices are few and basically related to
the '10 and '801 styles.  The 2/6A3 sub nicely usually, but may require
some slight fiddling in biasing.

In the 50 watter class, and beyond, anything that will fit and light up
will substitute quite well, almost without regard to what it is.
There are a few nuances, such as the 811A does not make a good '10
replacement or '211 replacement because it is such a high mu triode
(it is somewhat difficult to get it to oscillate well compared to a
standard '10 or '211).  But those rare nuances aside, the basic principle is:

IF IT CAN BE MADE TO LIGHT, AND FIT IN THE SPACE ALLOTED, IT WILL ALMOST
ALWAYS WORK JUST FINE IN TYPICAL 20'S AND 30'S REGENERATORS AND SELF-
CONTROLLED OSCILLATORS.

Generally, pentodes (not beam power tubes but real screen grid pentodes
like the 837 and 803) can be made to operate as triodes by tying all
the grids together, or by tying the screen and the suppressor grids
to the plate.  There are variations on this general theme, but the
fact remains that as long as there is feedback and the (name your set
of electodes) act as a grid of some sort and the (name your other set
of electrodes) act as a plate of some sort, you can usually get a tube
of almost any sort to oscillate or amplify as a triode.

As for tube books, just browse for old handbooks in libraries or at hamfests,
also likewise for the RCA transmitting and receiving tube manuals (usually
the earlier the better).

You might want to make up some adapter sockets using 4 pin and 5 pin
tube bases from burned out tubes.  You can put an octal or mini tube socket
of your choice in the deglassed base and make almost any tube work in a
standard low power or medium power triode base.  Just make sure the proper
side of the filaments and the cathode are grounded to the proper side of
the original filament circuitry, or the biasing may be off a bit.  In this
manner you can make a 12A?7 sub for an '01A in most instances in the garden
variety of regenerator.

Good Luck, and have fun with your regenerators and oscillators!

73/ZUT DE NA4G/Bob

------------------------------

Date: Wed, 7 Aug 1996 14:10:28 -0600 (MDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Re: Ye Olde Valves - Electrical Equivalents?
Message-ID: <[email-masked]>

On Wed, 7 Aug 1996 [email-masked] wrote:

> Pardon me last mailing, it barfed on me mailer..... getting a bit rusty
> on de ol unix mailer ere.....
> 
> ....will just cut to the hard core.....
> 
> >    I would be very grateful if anyone out there can:
> > 
> >      1) Suggest electrical equivalents for Types #45 (245) , #01-A
> >         (201-A,301-A), #27 (227,327), #10 (210). 
> >         (could be 4-pin, 5-pin, or octal substitute)
> >      
> >      2) Post or e-mail me technical characteristics of these tubes,
> >         so I can cross-reference with more modern tube characteristics.
> > 
> >      3) Suggest available reference sources that give detailed technical
> >         characteristics and/or equivalents of these and other early tubes.
> 
> Shane.... Generally any triode will sub for any other triode within its
> power ratings specifications.  For example, any receiving triode will
> electrically sub for any other receiving triode (barring such things as
> voltage characteristics, gross type differences (like 6080's subbing
> for '01A's --- they will work but are great gobs of overkill), etc.).
> 
> The extreme cases are where kilowatt triodes are used as regenerative
> detectors (Steve Linscott did this a year or so back by making an excellent
> regenerative detector receiver out of an 833 kilowatt power triode).
> 
> Generally, any triode of the low power class (less than 5 watts) will
> sub well for any other low power class triode.  I chose the 6SN7 as a
> prime type (just like the '01A is a prime type) because it was one of
> the most common triode style tubes ever made.  Thus it has certain
> practicalities of numbers.  Also, with octal tube basing, it can be used
> in a common relay breadboard socket (hard to find for mini tubes).
> 
> A 30 makes a good sub for the '01A as a direct replacement (changing
> only the filament voltages).  But, the 30 is a bit hard to get.
> A 56 (or was that 57) makes a good sub for the 27, as does a 76 (again
> watch filament voltages).  These things will sub directly.
> But, for generic use, a 12A?7 or a 6SN7 with the triodes tied together
> makes about as generic a basic triode as one can want.
> 
> In the 5-20 watt class, the choices are few and basically related to
> the '10 and '801 styles.  The 2/6A3 sub nicely usually, but may require
> some slight fiddling in biasing.
> 
> In the 50 watter class, and beyond, anything that will fit and light up
> will substitute quite well, almost without regard to what it is.
> There are a few nuances, such as the 811A does not make a good '10
> replacement or '211 replacement because it is such a high mu triode
> (it is somewhat difficult to get it to oscillate well compared to a
> standard '10 or '211).  But those rare nuances aside, the basic principle is:
> 
> IF IT CAN BE MADE TO LIGHT, AND FIT IN THE SPACE ALLOTED, IT WILL ALMOST
> ALWAYS WORK JUST FINE IN TYPICAL 20'S AND 30'S REGENERATORS AND SELF-
> CONTROLLED OSCILLATORS.
> 
> Generally, pentodes (not beam power tubes but real screen grid pentodes
> like the 837 and 803) can be made to operate as triodes by tying all
> the grids together, or by tying the screen and the suppressor grids
> to the plate.  There are variations on this general theme, but the
> fact remains that as long as there is feedback and the (name your set
> of electodes) act as a grid of some sort and the (name your other set
> of electrodes) act as a plate of some sort, you can usually get a tube
> of almost any sort to oscillate or amplify as a triode.
> 
> As for tube books, just browse for old handbooks in libraries or at hamfests,
> also likewise for the RCA transmitting and receiving tube manuals (usually
> the earlier the better).
> 
> You might want to make up some adapter sockets using 4 pin and 5 pin
> tube bases from burned out tubes.  You can put an octal or mini tube socket
> of your choice in the deglassed base and make almost any tube work in a
> standard low power or medium power triode base.  Just make sure the proper
> side of the filaments and the cathode are grounded to the proper side of
> the original filament circuitry, or the biasing may be off a bit.  In this
> manner you can make a 12A?7 sub for an '01A in most instances in the garden
> variety of regenerator.
> 
> Good Luck, and have fun with your regenerators and oscillators!
> 
> 73/ZUT DE NA4G/Bob
> 
> 
> 
   Wow!

   This is, in itself, the definitive guide to triode swapping, I think.
   Thankyou for the information.

   I would also like to thank everyone who helped out with a response.
   My datafile is very fat now.

   Nice to see NA4G on my screen again.

   Best Regards,
   Shane

   ****************************************** 
  ** Shane <[email-masked]> **              
   ******************************************               
        ** Edmonton, Alberta, Canada **                 
         *****************************       

------------------------------

End of GLOWBUGS Digest 256
**************************